<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Product</title>
</head>
<body>
<div class="intro">
    <div class="container">
        <h1>Add Product</h1>
        <form method="post" action="/products">

            <label>Brand:
                <input name="brand" placeholder="Brand">
            </label>
            <label>Type Clothing:
                <input name="typeClothing" placeholder="Type Clothing">
            </label>
            <label>Gender:
                <input name="gender" placeholder="Gender">
            </label>
            <label>Price:
                <input name="price" placeholder="Price">
            </label>
            <label>Count:
                <input name="count" placeholder="Count">
            </label>

            <input type="submit"/>
        </form>
    </div>
</div>
</body>
</html>